@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=cyrillic';
@import 'https://fonts.googleapis.com/css?family=Fira+Sans:300i&subset=cyrillic';

html[lang] {
	margin: 0!important;
	margin-top: 0!important;
}
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	background-color: #fff;
	font-weight: 400;
}
h1,h2,h3,h4,h5,p,
.h1,.h2,.h3,.h4,.h5 {
    margin: 0;
}
label {
	font-weight: normal;
}
button:focus,
input:focus,
textarea:focus  {
    outline: none;
}
a, a:hover, a:focus{
	color: inherit;
	text-decoration: none;
	outline: none;
}
label {
	margin: 0;
}
.container-fluid, section {
	background-size: cover;
	position: relative;
}
.container {
	position: relative;
	z-index: 2;
}
.transform-x-y {
    position: absolute;
    -moz-transform: translate(-50%,-50%); /* Для Firefox */
    -ms-transform: translate(-50%,-50%); /* Для IE */
    -webkit-transform: translate(-50%,-50%); /* Для Safari, Chrome, iOS */
    -o-transform: translate(-50%,-50%); /* Для Opera */
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.transY {
	-moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
}

#wpadminbar {
	position: static!important;
}
/*navigation*/
.qtranxs_widget_end, .signin{
display:inline-block;
}
.signin{
padding-left: 15px;
}
.navigation {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	margin-bottom: 0;
	border-radius: 0;
	border: 0;
	z-index: 999;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);
	background-color: #fff;
}
.navigation .container-fluid {
	padding: 0 100px;
}
.menu-top-line {
	padding: 4.5px 0;
	background-color: #00aedb;
	color: #fff;
	text-align: right;
	font-size: 16px;
}
.menu-top-line label {
	padding: 0 15px;
	margin-bottom: 0;
	font-weight: 600;
}
.menu-top-line label:first-of-type {
	padding-left: 0;
}
.menu-top-line select:focus {
	outline:none;
}
.menu-top-line select {
	margin-left: 15px;
	background-color: transparent;
	font-weight: 600;
	border: 0;
  -webkit-appearance: none;
  background-image: url('images/arrow-down.png');
  background-position: right center;
  background-repeat: no-repeat;
  line-height: 1em;
  /* for FF */
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  /* for IE */
  -ms-appearance: none;
  appearance: none!important;
  padding-right: 10px;
    background-size: 25%;
}
 
select::-ms-expand {
  display: none;
}
.menu-top-line select option {
	color: #00aedb;
	background-color: #fff;
}
.navigation .navbar-brand {
	height: auto;
	padding: 10px;
}
.navigation .navbar-brand img {
	max-height: 60px;
}
.navigation.fixed .navbar-brand img {
	max-height: 40px;
}
.navigation .navbar-nav > li > a {
	padding: 30px 30px;
	color: #2c3e50;
	font-size: 16px;
	text-transform: uppercase;
}
.navigation.fixed .navbar-nav > li > a {
	padding-top:20px;
	padding-bottom: 20px;
}
.navigation .navbar-nav > li:last-of-type > a {
	padding-right: 0;
}
.navigation .navbar-nav > li > a:hover,
.navigation .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #00aedb;
}
.navigation .navbar-toggle {
 border: 1px solid #00aedb;
 margin-top: 13px;
}
.navigation .navbar-toggle span {
	border: 1px solid #00aedb;
}

.nav > li.not-home-url,
.page-id-2 .nav > li.home-url {
	display: none;
}
.page-id-2 .nav > li.not-home-url{
	display: block;
}
/*end of the menu*/

/*main block*/

.main-block {
	margin-top: 110px;
	padding: 40px 15px;
	text-align: center;
}
.main-block .h1 {
	line-height: 1.4;
	font-size: 40px;
	margin-bottom: 35px;
}
.main-block .h1 strong {
	color: #00aedb;
}
.main-item {
	margin-bottom: 40px;
}
img.item-img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.item-icon {
	height: 170px;
	width: 100%;
	max-width: 170px;
	margin: 0 auto;
}
.item-icon img {
	height: 100%;
	width: 100%;
}
.main-item:nth-of-type(3) .item-icon img {
	height: 130px;
	width: auto;
	display: block;
	margin: 0 auto
}
.item-icon-anim,
.main-item:nth-of-type(3) .item-icon img.item-icon-anim {
	display: none;
}
.main-item:hover .item-icon-start,
.main-item:nth-of-type(3):hover .item-icon .item-icon-start {
	display: none;
}
.main-item:hover .item-icon-anim,
.main-item:nth-of-type(3):hover .item-icon .item-icon-anim {
	display: block;
}

.main-item h2 {
	background-color: #00aedb;
	color: #fff;
	text-transform: uppercase;
	padding: 13px 0;
	font-weight: 700;
	letter-spacing: 1.9px;
	margin-bottom: 45px;
}
.main-item h3 {
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 600;
	color: #33bee2;
}
.main-item .h5 {
	color: #2c3e50;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 16px;
}
.main-item .h5 strong {
	color: #f39c12;
	font-weight: 700;
	font-size: 24px;
	margin: 0 12px;
}
.main-item:hover h5 strong {
	color: #2d3e50;
}
.main-item button,
.under-buttons button {
	display: inline-block;
	height: 50px;
	border-radius: 0px;
	border: 2px solid transparent;
	font-size: 16px;
	float: left;
	font-weight: 600;
}
.under-buttons button {
	float: right;
}
button.try-free {
	width: 62%;
	border-color: #f39c12;
	background-color: #fff;
	color: #757575;
}
button.buy {
	width: 38%;
	background-color: #f39c12;
	color: #fff;
}
button.try-free:hover {
	border-color: #00aedb;
	background-color: #00aedb;
	color: #fff;
}
button.buy:hover {
	background-color: #e68f01;
}
/*end of the main block*/

.title-style {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	color: #2c3e50;
	position: relative;
	margin-bottom: 32px;
	overflow: hidden;
	padding: 12px 15px;
	padding-top: 35px;
}
.title-style span {
	font-size: 60px;
	left: 100px;
	z-index: -1;
	opacity: .2;
	width: 2000px;
	color: #757575;
}

/*advantages*/
.advantages {
	padding: 63px 0 40px;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.advantages .title-style {
	color: #fff;
}
.adv-item {
	text-align: center;
	color: #fff;
	font-weight: 600;
	-webkit-transition: all 1s ease-in-out .2s;
	-moz-transition: all 1s ease-in-out .2s;
	-o-transition: all 1s ease-in-out .2s;
	-ms-transition: all 1s ease-in-out .2s;
	transition: all 1s ease-in-out .2s;
}
.adv-item.noshow {
	opacity: 0;
}
.adv-item.show {
	opacity: 1;
/*	-webkit-animation: advanimation 2s linear 1s forwards;
	animation: advanimation 2s linear 1s forwards;*/
}
.adv-item img {
	display: block;
	margin: 5px auto 20px;
	height: 100px;
	-webkit-transition: all .5s linear .1s;
	-moz-transition: all .5s linear .1s;
	-o-transition: all .5s linear .1s;
	-ms-transition: all .5s linear .1s;
	transition: all .5s linear .1s;
}
.adv-item h4 {
	text-transform: uppercase;
	font-weight: 600;
	max-width: 360px;
	margin: 0 auto 15px;
	font-size: 24px;
	-webkit-transition: all .5s linear .1s;
	-moz-transition: all .5s linear .1s;
	-o-transition: all .5s linear .1s;
	-ms-transition: all .5s linear .1s;
	transition: all .5s linear .1s;
}
.adv-item:hover h4 {
	font-size: 28px;
}
.adv-item:hover img {
	height: 120px;
}
.adv-item p {
	max-width: 350px;
	margin: 0 auto 35px;
	font-size: 16px;
}

/*customer*/
.customers {
	padding: 68px 0 80px;
}

/*about*/
.about {
	padding: 68px 0 75px;
	background-size: cover;
	background-position: 83% center;
	color: #fff;
	background-attachment: fixed;
}
.about .title-style {
	color: #fff;
}
.about .content-about {
	max-width: 1370px;
	margin: 0 auto 40px;
	width: 100%;
}
.about .content-about > div {
	padding: 0 50px;
	font-size: 18px;
}
.video-about iframe{
	width: 100%;
	min-height: 315px;
}
.about-number {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}
.number-text {
	font-size: 60px;
}
.number-container {
	width: 100%;
	float: left;
}

/*contacts*/

.contacts {
	padding: 60px 0 30px;
}
.contacts-inside {
	max-width: 1450px;
	margin:0 auto;
	width: 100%;
}
.contacts-inside > div {
	padding: 0 150px;
}
.form-contacts .h5{
	font-size: 18px;
	font-weight: 700;
	color: #616161;
	margin-bottom: 20px;
}
.form-contacts .h5 strong {
	color: #01aedb;
}
.input-img {
	max-width: 570px;
	margin: 0 auto 20px;
	border: 1px solid #c6c6c6;
	position: relative;
	height: 35px;
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
}
.input-img.textarea-img {
	height: 125px;
}
.input-img.submit-inpt {
	border: 0;
	text-align: right;
}
.input-img > img {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	height: 100%
}
.input-img input,
.input-img textarea {
	width: 100%;
	border: 0;
	height: 100%;
	padding-left: 45px;
	padding-right: 5px;
	position: relative;
	z-index: 1;
	font-size: 18px;
	font-weight: 700;
	color: #212121;
	resize: none;
	background-color: transparent;
}
.input-img input::-webkit-input-placeholder {color:#757575; font-size: 16px; font-weight: 400;}
.input-img input::-moz-placeholder          {color:#757575; font-size: 16px; font-weight: 400;}/* Firefox 19+ */
.input-img input:-moz-placeholder           {color:#757575; font-size: 16px; font-weight: 400;}/* Firefox 18- */
.input-img input:-ms-input-placeholder      {color:#757575; font-size: 16px; font-weight: 400;}
.input-img textarea::-webkit-input-placeholder {color:#757575; font-size: 16px; font-weight: 400;}
.input-img textarea::-moz-placeholder          {color:#757575; font-size: 16px; font-weight: 400;}/* Firefox 19+ */
.input-img textarea:-moz-placeholder           {color:#757575; font-size: 16px; font-weight: 400;}/* Firefox 18- */
.input-img textarea:-ms-input-placeholder      {color:#757575; font-size: 16px; font-weight: 400;}

.input-img input[type="submit"] {
	max-width: 200px;
	padding: 0;
	font-size: 16px;
	background-color: #f39c12;
	color: #fff;
	font-weight: 600;
	height: 50px;
	margin-right: -20px;
}
/*.contacts .input-img input[type="submit"]{
	margin-right: 0;
}*/
.input-img input[type="submit"]:hover {
	background-color: #df941e;
}
.contacts-inside > div.text-contacts {
	padding-top: 70px;
}
.contact-line img {
	float: left;
	margin-right: 10px;
	margin-bottom: 40px;
} 
.contact-line{
	color: #212121;
	font-size: 20px;
	font-weight: 700;
	float: left;
	width: 100%;
}
.social {
	margin-top: 15px;
}
.social a {
	margin-right: 10px;
}
.cont-logo {
	float: right;
	height: 80px;
	margin-top: 15px;
}

/*footer*/
.footer {
	background-color: #616161;
	padding: 11px 100px;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
}
.footer a {
	margin-right: 30px;
}
.footer nav {
	float: left;
}
.copyright {
	float: right;
}


.dg-container{
	width: 100%;
	height: 450px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.dg-wrapper{
	width: 400px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
	z-index: 1;
}
.dg-wrapper > .a{
	width: 400px;
	height: 200px;
	display: block;
	position: absolute;
	left: 0;
	top: 10px;	
	width: 400px;
}
.dg-wrapper .dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper .slide-img-div > img{
	display: block;
	padding: 0;
	height: 125px;
	width: 125px;
	border-radius: 200px;
	margin: 0 auto;
	opacity: .3;
}
.dg-wrapper .dg-center .slide-img-div > img {
	opacity: 1;
	height: 200px;
	width: 200px;
-webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.3);
box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.3);
}
.dg-wrapper > .a > div{
	text-align: center;
	line-height: 1.4;
	color: #333;
	font-size: 16px;
	display: none;
	padding-top: 30px;
}
.dg-wrapper > .a>div h6,
.item.dg-center h6{
	font-size: 24px;
	font-weight: 700;
	color: #00aedb;
	margin: 0;
}
.item.dg-center h6 {
	margin-top: 20px;
}
.dg-wrapper > .a > div span,
.item.dg-center > div > span{
	color: #616161;
	font-size: 14px;
	display: block;
	margin-bottom: 30px;
}
.dg-wrapper > .a >div.slide-img-div {
	display: block;
}
.dg-wrapper .dg-center >div.slide-img-div {
	padding: 0;
	line-height: inherit;
	padding-top: 0;
	position: relative;
	width: 200px;
	height: 200px;
	margin: 0 auto;
	-moz-transform: none; /* Для Firefox */
    -ms-transform: none; /* Для IE */
    -webkit-transform: none; /* Для Safari, Chrome, iOS */
    -o-transform: none; /* Для Opera */
    transform: none;
    left: 0;
}
.dg-wrapper .dg-center >div{
	display: block;
	position: absolute;
    -moz-transform: translateX(-50%); /* Для Firefox */
    -ms-transform: translateX(-50%); /* Для IE */
    -webkit-transform: translateX(-50%); /* Для Safari, Chrome, iOS */
    -o-transform: translate(-50%); /* Для Opera */
    transform: translateX(-50%);
    left: 50%;
    width: 500px;
}
.dg-container nav{
	width: 100%;
	position: absolute;
	z-index: 1000;
	bottom: 50%;
	padding: 0 150px;
}
.dg-container nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 24px;
	height: 25px;
	opacity: 0.8;
	background-repeat: no-repeat;
	background-size: contain;
}
.dg-container nav span.dg-prev {
	background-image: url(images/arrow-left.png);
	float: left;
}
.dg-container nav span.dg-next {
	background-image: url(images/arrow-right.png);
	float: right;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}
.video-btn {
	height: 50px;
	width: 50px;
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.35);
	border: 2px solid #00aedb;
	border-radius: 45px;
	visibility: hidden;
	padding: 0;
	cursor: pointer;
	line-height: 45px;
}
.video-btn img {
	height: 20px;
    margin-left: 5px;
}
label.iframe-data {
	display: block;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.video-btn label.iframe-data {
	line-height: 45px;
}
.iframe-modal iframe{
	display: block;
	width: 100%;
	min-height: 505px;
}
.dg-center .video-btn{
	visibility: visible;
}
#carousel-example-generic {
	display: none;
}
.new-modal > iframe {
	width: 100%;
	height: auto;
	min-height: 450px;
}
.new-modal button.close {
	position: absolute;
	z-index: 1;
    top: 0;
    right: 0;
    height: 40px;
    width: 40px;
    background: #fff;
    opacity: .6;
    font-size: 36px;
    text-shadow: none;
}
.new-modal button.close span {
	display: block;
	height: 100%;
}
.new-modal button.close:hover {
	opacity: 1;
}
@keyframes advanimation{
	from {
		margin-bottom: -15px;
		opacity: 0;
	}
	to{
		margin-bottom: 0;
		opacity: 1;
	}
}
@-webkit-keyframes advanimation{
	from {
		margin-bottom: -15px;
		opacity: 0;
	}
	to{
		margin-bottom: 0;
		opacity: 1;
	}
}


.under-menu {
	padding: 20px 100px;
	margin-top: 110px;
}
.under-menu .h3{
	color: #2c3e50;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.25;
	float: left;
	max-width: 50%;
}
.under-menu .h3 span {
	font-weight: 700;
	color: #00aedb;
	font-size: 24px;
}
.under-menu .h3 strong {
	color: #f39c12;
	font-size: 24px;
	font-weight: 600;
}
.under-menu .h3:hover strong{
	color: #2d3e50;
}
.under-buttons {
	float: right;
	max-width: 400px;
	padding-top: 5px;
}
.under-buttons form {
	display: inline-block;
}
.under-buttons .try-free {
	width: 140px;
	color: #f39c12;
	font-weight: 400;
}
.under-buttons .buy {
	width: 260px;
	font-weight: 400;
}
.under-buttons .buy img {
	margin-left: 15px;
}

.video-bg {
	height: 600px;
	background-color: #2eb3ca;
}
#controlBar_bgndVideo {
	display: none!important;
}
/*#mbYTP_bgndVideo {
	width: 100%!important;
}*/
.video-bg .console {
	position: absolute!important;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.video-bg  a,
.video-bg  a label,
.video-about .ultra-video-img a{
	background-color: transparent;
	border: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
	cursor: pointer;
}
.video-bg a:hover span,
.ultra-video-img a span,
.video-about .ultra-video-img a span {
	opacity: 1;
}
.video-bg a span,
.video-about .ultra-video-img a span {
	display: block;
	height: 80px;
	width: 80px;
	border: 0;
	border-radius: 60px;
	background-color: transparent;
	border: 2px solid #fff;
	overflow: hidden;
	padding: 0;
	-webkit-transition: opacity 1s ease-in-out 0s;
	-moz-transition: opacity 1s ease-in-out 0s;
	-o-transition: opacity 1s ease-in-out 0s;
	-ms-transition: opacity 1s ease-in-out 0s;
	transition: opacity 1s ease-in-out 0s;
	background-position: 55% 50%;
	background-repeat: no-repeat;
	background-image:url(images/play.png);
}
.video-bg label.active span {
	background-image: none;
	background-image:url(images/pause.png);
	background-position: 50% 50%;
}
.video-about .ultra-video-img a span {
	opacity: 1;
	cursor: pointer;
	background-color: transparent;
	border: 2px solid rgba(255,255,255,.9);
}
.ultra-video-img {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background-size: cover;
    background-position: center;

}
.video-about .ultra-video-img {
	left: 50px;
	right: 50px;
}
.video-about {
	min-height: 250px;
}
.video-about iframe.start {
	opacity: 1;
}
.under-video-slide {
	padding: 60px 15px 40px;
	text-align: center;
	color: #2c3e50;
}
.under-video-slide .h3 {
	font-weight: 600;
	margin-bottom: 25px;
}
.under-video-slide .h3 strong {
	font-weight: 700;
	color: #00aedb;
}
.under-video-slide .h5 {
	font-size: 16px;
	margin-bottom: 75px;
}
.under-video-slide .h5 strong {
	font-weight: 700;
}
.under-video-slide .owl-item {
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #00aedb;
	cursor: pointer;
}
.under-video-slide .owl-item img {
	height: 70px;
	display: block;
	margin: 0 auto 17px;
}
.under-video-slide .owl-pagination {
	padding-top: 60px;
}
.under-video-slide .owl-pagination .owl-page {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 5px;
	border-radius: 10px;
	background-color: #bfebf6;
}
.under-video-slide .owl-pagination .owl-page.active {
	background-color: #00aedb;
}

.with-bg {
	padding: 75px 0 20px;
	background-size: cover;
	background-position: center;
	color: #fff;
	overflow: hidden;
	background-attachment: fixed;
}
.with-bg .title-style {
	color: #fff;
	margin-bottom: 80px;
}
.with-bg .big-text {
	font-size: 24px;
	line-height: 1.6;
	margin-bottom: 35px;
}
.quote {
	max-width: 670px;
	background-color: rgba(255,255,255,.02);
	padding: 10px 20px;
	position: relative;
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 30px;
}
.quote .left-side {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 4px;
	background-color: #f39c12;
}
button.try-free-inside {
	width: 100%;
	max-width: 270px;
	height: 50px;
	background-color: #f39c12;
	border: 0;
	font-size: 16px;
	color: #fff;
}
button.try-free-inside:hover {
	background-color: #e68f01;
}
button.try-free-inside img {
	margin-left: 10px;
}
.auto-rest button.try-free-inside,
.auto-fit button.try-free-inside{
	margin-bottom: 60px;
}
.columns-part {
	padding: 0 20px;
}
.columns-part h3,
.columns-part .h3{
	text-align: center;
	margin-bottom: 55px;
	line-height: 1.4;
}
.columns-part ul {
	padding: 0;
	margin: 0;
}
.columns-part li {
	width: 50%;
	float: left;
	position: relative;
	padding: 0 50px 0;
	list-style: none;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.6;
	cursor: pointer;
	margin-bottom: 40px;
}
.columns-part li img{
	position: absolute;
	top: 5px;
	left: 0;
}
.columns-part li:hover {
	color: #f39c12;
}
.orange-list {
	opacity: 0;
}
.columns-part li:hover .orange-list {
	opacity: 1;
}
.columns-part li:hover img:first-of-type {
	opacity: 0;
}
.white-section {
	background-color: #fff;
	background-image: url(images/white-bg.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 45px 0 55px;
	font-size: 16px;
	color: #2c3e50;
}
.white-section .title-style {
	margin-bottom: 40px;
}
.white-section.with-subttl .title-style {
	margin-bottom: 10px;
}
.white-section-subtitle {
	margin-bottom: 35px;
}
.white-section .quote {
	background-color: rgba(0,0,0,.02);
	padding: 5px 20px;
	margin-bottom: 20px;
	max-width: 58.33%;
}
.white-section h4 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
}
.button-left-block {
	padding-top: 10px;
	text-align: center;
}
.small-text {
	max-width: 675px;
	margin-bottom: 90px;
	font-size: 16px;
	line-height: 1.5;
}
.auto-chef .small-text,
.auto-mob .small-text{
	margin-bottom: 25px;
}
.auto-chef .quote,
.auto-mob .quote{
	margin-bottom: 90px;
}
.auto-mob .columns-part2 .h3{
	margin-bottom: 15px;
}
.auto-mob .columns-part2 .small-text {
	font-size: 16px;
	text-align: center;
	width: 100%;
	max-width: 100%;
	margin-bottom: 50px;
}
.hide-column {
	max-height: 0px;
	-webkit-transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-o-transition: all 1s ease-in-out 0s;
	-ms-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
	overflow: hidden;
}
.hide-column.open {
	max-height: 1000px;
}
button.show-hide-column {
	display: block;
	margin: 20px auto;
	max-width: 170px;
}
.show-hide-column.open img {
	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
.bg-auto-mob {
	position: absolute;
	top: 0;
	min-height: 1600px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.white-section-b,
.white-section.white-fit.white-section-b,
.white-section.white-st.white-section-b,
.white-section.white-h.white-section-b {
	background-color: #252525;
	color: #fff;
	background-image: none;
	position: relative;
}
.white-section-b .title-style {
	color: #fff;
}
.white-section-b::after,
.white-section.white-fit.white-section-b::after,
.white-section.white-st.white-section-b::after,
.white-section.white-h.white-section-b::after{
	background-image: url(images/white-bg.png);
	opacity: .2;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 330px;
	width: 100%;
}
.white-section.white-fit,
.white-section.white-fit.white-section-b::after {
	background-image: url(images/white-bg-fit.png);
}
.white-section.white-st,
.white-section.white-st.white-section-b::after {
	background-image: url(images/white-bg-s.png);
}
.white-section.white-h,
.white-section.white-h.white-section-b::after {
	background-image: url(images/white-bg-h.png);
}
.auto-hotel .small-text {
	margin-bottom: 25px;
}
.auto-hotel.auto-rest button.try-free-inside {
	margin-bottom: 35px;
}
.auto-hotel .quote {
	margin-bottom: 50px;
}
#top-btn a {
	height: 40px;
	width: 40px;
	border-radius: 40px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-color: #00aedb;
	border: 1px solid #fff;
	text-align: center;
	line-height: 35px;
	cursor: pointer;
	z-index: 9999;
	display: none;
	opacity: 0;
	-webkit-transition: all 1s ease-in-out .2s;
	-moz-transition: all 1s ease-in-out .2s;
	-o-transition: all 1s ease-in-out .2s;
	-ms-transition: all 1s ease-in-out .2s;
	transition: all 1s ease-in-out .2s;
}
#top-btn a img{
	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
#top-btn a.fixed {
	display: block;
	opacity: 1;
}
.navigation .search-submit,
.navigation .screen-reader-text  {
	display: none;
}
.menu-top-line form label {
	padding: 0;
}
.menu-top-line form input {
	border: 0;
	padding: 0 5px;
	margin-bottom: 3px;
	font-weight: normal;
	color: #747474;
}
.modal.fade.modal-form div.modal-dialog {
	max-width: 570px;
	position: absolute;
	-moz-transform: translate(-50%,-50%); /* Для Firefox */
    -ms-transform: translate(-50%,-50%); /* Для IE */
    -webkit-transform: translate(-50%,-50%); /* Для Safari, Chrome, iOS */
    -o-transform: translate(-50%,-50%); /* Для Opera */
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    margin: 0;
}
.modal-form .modal-content {
	border-radius: 0;
	text-align: center;
}
.modal-form .form-contacts {
	padding: 0 70px;
	padding-top: 65px;
}
.modal-form h3 {
	text-transform: uppercase;
	color: #00aedb;
	margin-bottom: 15px;
	font-weight: 600;
}
.modal-form .form-contacts .h5 {
	color: #252525;
	font-weight: 600;
	font-size: 16px;
}
.buy-btn a {
	display: block;
	height: 100%;
	line-height: 44px;
}
.name-input{
	background-image: url(images/name-input.png)!important;
}
/*input.name-input:-webkit-autofill,
input.name-input:-webkit-autofill:focus,
input.name-input:-webkit-autofill:hover*/
.email-input {
	background-image: url(images/mail-input.png);
}
.phone-input{
	background-image: url(images/tell-input.png);
}
.quest-textarea {
	background-image: url(images/quest-input.png);
}
.modal-download-hide {
	display: none;
}
.download-file, .download-file:hover {
	height: 50px;
	width: 200px;
	margin: 30px auto 60px;
	color: #fff;
	background-color: #f39c12;
	font-size: 16px;
	line-height: 48px;
	font-weight: 600;
	display: block;
}
.download-file:hover {
	color: #fff;
}
.modal-content {
	border-radius: 0;
}

.news {
	padding-top: 145px;
}
.news h2 {
	font-size: 26px;
	color: #00aedb;
	font-weight: 700;
	margin-bottom: 35px;
}
.news-item {
	border: 1px solid #eee;
	padding: 0;
	max-height: 170px;
	color: #2d3e50;
	margin-bottom: 30px;
	overflow: hidden;
}
.news-img {
	width: 14.5%;
	height: 170px;
	float: left;
	background-size: contain;
    background-repeat: no-repeat;
	background-position: center;
}
.news-text {
	float: left;
	padding: 25px;
	width: 85.5%;
}
.news-text .h3,
.post-text .h3 {
	font-size: 26px;
	margin-bottom: 10px;
	font-weight: 400;
	max-height: 30px;
	overflow: hidden;
}
.date-news {
	float: right;
	color: #999;
	font-size: 14px;
	padding-top: 10px;
	font-weight: 400;
}
.news-content {
	padding-right: 200px;
	font-size: 16px;
	max-height: 70px;
	overflow: hidden;
}
a.post-link,
a.post-link:hover {
	color: #00aedb;
	font-size: 16px;
	position: absolute;
	right: 25px;
	bottom: 25px;
}
.load-more {
	display: block;
	margin: 30px auto 0;
	max-width: 370px;
	width: 100%;
	height: 55px;
	background-color: #f39c11;
	font-size: 16px;
	color: #fff;
	border: 0;
}

.news-item {
	display: none;
	position: relative;
}
.news-item:nth-of-type(1),
.news-item:nth-of-type(2),
.news-item:nth-of-type(3),
.news-item:nth-of-type(4),
.news-item:nth-of-type(5),
.news.search .news-item {
	display: block;
}
.post-container {
	padding-top: 145px;
}
.post-image img {
	width: 100%;
}
.post-container .entry-header {
	display: none;
}
.post-text {
	font-size: 15px;
	color: #2d3e50;
	padding: 0 10px;
}
.post-text {
	max-height: inherit;
}
.post-bread {
	padding-bottom: 15px;
	font-size: 14px;
	font-size: 14px;
	font-weight: 400;
	color: #989898;
}
.post-bread a {
	color: #989898;
}
.post-bread span {
	color: #ededed;
}
.post-container .load-more {
	float: right;
}
.load-more img {
	-moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
    margin-right: 20px;
}
.modal.in .modal-dialog {
	width: 900px;
	max-width: 100%;
	position: absolute;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    margin: 0;
}
.container-fluid.news {
	padding-left: 0;
	padding-right: 0;
}
.search .entry-footer,
.search .page-header {
	display: none;
}
.search  .screen-reader-text {
	display: none;
}
.search.news .search-field {
	height: 40px;
	width: 270px;
	border: 1px solid #bbbbbb;
	padding-left: 20px;
	font-size: 16px;
	margin-bottom: 50px;
	border-right:0;
}
.search.news .search-submit {
	height: 40px;
	width: 100px;
	color: #fff;
	border: 0;
	background-color: #00aedb;
	font-size: 16px;
	margin-left: -5px;
}
.new-modal {
	min-height: 450px;
	padding: 0;
}
.news h2.entry-title {
	color: #2c3e50;
	margin-bottom: 15px;
}
/*.news article {
	border: 1px solid #eee;
	padding: 15px;
	margin-bottom: 20px;
}*/
#myModalRev .modal-dialog {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
.news.search .entry-meta {
	display: none;
}
.search-icon {
	height: 21px;
	cursor: pointer;
}
.header-search {
	display: inline-block;
}
.header-search input.search-field{
	width: 0;
	opacity: 0;
	-webkit-transition: all .7s ease-in-out .02s;
	-moz-transition: all .7s ease-in-out .02s;
	-o-transition: all .7s ease-in-out .02s;
	-ms-transition: all .7s ease-in-out .02s;
	transition: all .7s ease-in-out .02s;
}
.header-search.show-input input.search-field {
	width: 100%;
	opacity: 1;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	transition: all 5000s ease-in-out 0s;
}
.post-image {
	margin-right: 15px;
	margin-bottom: 25px;
}
/*.price-body li:hover,*/
.news-text .h3 a:hover{
	color: #00aedb;
	text-decoration: underline;
	cursor: pointer;
}
.news-text .h3 a:hover {
	text-decoration: none;
}
#scroll-top {
	height: 1px;
}
    .close-search{
        position: absolute;
        font-size: 24px;
        display: none;    
        color: #00AEDB;
    }
.wpcf7-form-control-wrap {
	z-index: 1;
}
.clean-form{
	content: "";
    position: absolute;
    right: 8px;
    margin-top: 7px;
     opacity: 0; 
    cursor: pointer;
    z-index: 2;
    font-weight: 700;
}
.input-img:hover .clean-form,
.input-img:focus .clean-form{
	opacity: 1;
}
#xxx {
	cursor: pointer;
}
.modal-form .form-contacts h5 {
	margin-bottom: 15px;
}
.alignright{float: right}
.alignleft{float: left}
.aligncenter{display: block; height: auto}
.post-text p{margin-bottom:15px; font-size: 14px;}
.post-text h2, .post-text .h2 { font-size: 20px; padding-top: 10px; padding-bottom: 10px; }
.post-text img{
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 10px auto !important;
}
.post-text img.alignleft{
	float: none;
}
.post-text a{word-wrap:break-word; color: #00aedb;text-decoration: underline;}
.post-text a:hover{text-decoration: none;}
.post-text img{margin: 10px;}
.post-text iframe{
	width: 640px;
	height: 480px;
}
@media screen and (max-width: 767px){.post-text img{width:100%;margin:0;}}
@media(max-width: 767px){
	.post-text iframe{
		width: 100%;
		height: 300px;
	}
    .ultra-video-img {
       background-size: 231%;
}

}

.h3 h1{
	font-weight: 700;
	color: #00aedb;
	font-size: 24px;
}
h1.the_heading{
	font-size: 26px;
	color: #00aedb;
	font-weight: 700;
	margin-bottom: 35px;
}




/*new style 03.05.2018*/
.prices h1.white {
	color: #fff;
	font-size: 33px;
	font-weight: 700;
	text-transform: uppercase
}
.prices {
	padding-top: 140px;
}

.price-column{
	text-align: center;
	margin-bottom: 30px;
}
.price-header {
	padding: 25px 10px;
	background-color: #f59c0e;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}
.price-body {
/*	background-color: rgba(255, 255, 255, 0.7);*/
	padding: 30px;
	color: #2d3e50;
	font-size: 18px;
	font-weight: 600;
}


.price-body ul {
	padding: 20px 0 0 0;
	margin-bottom: 30px;
	list-style: none;
	text-align: left;

}
.price-body li {
    padding-left: 30px;
	margin-bottom: 10px;
    position: relative;
/*	background: url("images/list-style3.png") left no-repeat;*/
}
.price-body li img {
    color: #00aedb;
}
.price-body li img path {
  fill: #000;
    background-color: #000;
}
.price-body li:before
{
/*    color: #00aedb;*/
/*       content: '∞';*/
/*    font-size: 30px;*/
/*    position: absolute;*/
/*    left: -5px;*/
/*    bottom: 0;*/
/*    top: 0;*/
/*    line-height: 20px;*/
}
.price-body a {
	font-size: 16px;
}
.price-column button {
	transition: all 0.3s ease;
	display: block;
	font-size: 17px;
	color: #fff;
	background-color: #f39c11;
	padding: 20px 0;
	font-weight: 600;
	border: 0;
        position: absolute;
    left: 15px;
    right: 15px;
    width: 90%;
    bottom: 30px;
      width: calc(100% - 60px);
  width: -webkit-calc(100% - 60px);
  width: -moz-calc(100% - 60px);
        max-width: 300px;
    
    margin: auto;
}
.price-column button:hover {
	background: #df941e;
}
.price-bottom-info{
	background-color: #fafafa;
	border-left: 4px solid #f29c11;
	color: #2d3e50;
	padding: 10px 10px 10px 20px;
	font-size: 17px;
	text-align: left;
}
.price-bottom-info em{
	font-size: 16px;
	font-weight: 700;
	text-decoration: underline;
	font-style: normal;
}
.price-column:hover .price-bottom-info em{
	color: #f39c12;
}
.price-bottom-info strong {
	color: #f29c11;
	font-size: 18px;
	font-weight: 600;

}

.accept-text {
	color: #2c3e50;
	font-size: 16px;
	padding: 0 15px 0;
}
.accept-text  a {
	text-decoration: underline;
}
.price-bg img{
	margin-bottom: 60px;
	width: 100%;
}
.align_center {
	text-align: center;
	color: #fff;
}
.price_bg {
	padding-bottom: 30px;
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
    background-attachment: fixed;
}
.price_bg .post-bread span {
	color: #fff;
}
.price_bg .post-bread a {
	color: #fff;
}
.price-body blockquote {
	margin: 0;
	padding: 0;
	border: none;
}
.price-body hr {
	border: none;
	margin: 0;
}
.price-body blockquote p {
	font-weight: 700;
	font-size: 80px;
	color: #00aedb;
	line-height: 80px;
	margin: 0;

}
.price-body  strong{
	color: #00aedb;
	font-weight: 600;
	margin: 0;
	font-size: 16px;
	display: inline-block;
}
.price-body p {
	font-size: 14px;
	margin: 10px 0;
}
.price-body em {
	font-style: normal;
	font-size: 16px;
	color: #9a9a9a;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 110px;
}
.tabs_wrap ul {
	text-align: center;
	margin: 50px 0 40px 0;
	padding: 0;
	list-style: none;
}
.tabs_wrap li {
	display: inline-block;
	margin: 5px 5px 0 0;
}
.tabs_wrap a.active {
	background: #00aedb;

}
.tabs_wrap a:hover {
	/*background: #00aedb;*/
	box-shadow: 0 0 0 50px #00aedb inset;
}
.tabs_wrap a {
	padding: 30px 40px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	transition: all 0.4s ease-out 0s;

}
.tab_item {
	display: none;
}
.tab_item.active {
	    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex !important;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
}
.price-column .item {
    background: rgba(255, 255, 255, 0.7);
    height: 100%;
        padding-bottom: 100px;
    position: relative;
}
/* The switch - the box around the slider */
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 36px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	height: 36px;
	top: 12px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent;
	-webkit-transition: .4s;
	transition: .4s;
	border: 3px solid #f59c0e;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	/*background-color: #2196F3;*/
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

/*input:checked + .slider:before {*/
	/*-webkit-transform: translateX(20px);*/
	/*-ms-transform: translateX(20px);*/
	/*transform: translateX(20px);*/
/*}*/

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}
.switch_title {
    cursor: pointer;
	font-size: 16px;
	position: relative;
	margin: 0 20px;
	padding-bottom: 5px;
}
.switch_title.active {
	font-weight: 900;
}
.switch_2 {
	display: none;
}

.active .slider:before {
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
}
.price-column li span {
    font-size: 20px;
    margin-right: 5px;
}
.price-column li strong {
    margin-right: 5px;
    font-size: 28px;
}
.price-column li strong span {
    margin-right: 3px;
   font-size: 28px; 
}
@media(min-width: 1170px){
    
	.price_bg {
		min-height: 1110px;
	}
    .price-column:nth-of-type(2) .item {
        background: #fff;
    }
	.price-column:nth-of-type(2) {
		padding: 0;
		-webkit-box-shadow: -1px 15px 112px 24px rgba(0,0,0,0.65);
		-moz-box-shadow: -1px 15px 112px 24px rgba(0,0,0,0.65);
		box-shadow: -1px 15px 112px 24px rgba(0,0,0,0.65);
		margin-top: -10px;
		z-index: 9;
	}
	.price-column:nth-of-type(2) .price-body ul {
		margin-bottom: 50px;
	}
	.price-column:nth-of-type(2) .price-header {
		font-weight: 700;
	}
    .price-column:last-child {
            text-align: center;
    margin-bottom: 30px;
        margin-top: 0;
        box-shadow: none;
    }
    .price-column:last-child .price-header {
		font-weight: 500;
	}
    .price-column:last-child .price-body ul {
		margin-bottom: 30px;
	}
     .price-column:last-child .item {
        background: rgba(255, 255, 255, 0.7);
    }
    .items_2 .price-column {
        padding: 0 7px;
    }
    
}

@media(max-width: 992px) {
	.price_bg {
		min-height: 1500px;
	}
	.price-body ul {
		padding-left: 0;
	}
	.prices {
		padding-top: 30px;
	}
	.price_bg  .post-bread {
		color: #fff;
	}
}

.small-stars { margin-top: -14px; }
.small-stars .glsr-summary-stars .glsr-star {
	width: 12px !important;
    height: 12px !important;
    background-size: 12px !important;	
}








.navbar-nav>li{
	position: relative;
}
.navbar-nav>li>ul{
	display: none;
	min-width: 260px;
	position: absolute;
	top: 100%;
	left: 0;
	background: #00AEDB;
	padding: 16px;
	list-style: none;
	color: #fff;

    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,.2);
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,.2);
}
.navbar-nav>li.active>ul{
	display: block;
}
.navbar-nav>li>ul a{
	color: #fff;
}
.navbar-nav>li.item-has-children > a:after{
	content: '';
	vertical-align: middle;
    border: solid #2c3e50;
    border-width: 0 0 2px 2px;
    border-radius: 0;
    display: inline-block;
    padding: 3px;
    margin-left: 8px;
    margin-bottom: 7px;

    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.navbar-nav>li.item-has-children.active > a{
	color: #00aedb;
}
.navbar-nav>li.item-has-children:hover > a:after{
	border-color: #00aedb;
}
.navbar-nav>li.item-has-children.active > a:after{
	border-width: 2px 2px 0 0;
	border-color: #00aedb;
	margin-bottom: 0;
}
.navbar-nav>li>ul a:hover{
	text-decoration: underline;
}
.navbar-nav>li>ul>li>a{
	font-size: 16px;
}
.navbar-nav>li>ul>li>ul{
	display: none;
	list-style: none; 
	padding-left: 15px;
	margin-bottom: 5px;
}
.navbar-nav>li>ul>li.active>ul{
	display: block;
}
.navbar-nav>li>ul>li.item-has-children > a:after{
	content: '';
	vertical-align: middle;
    color: #fff;
    border: solid #fff;
    border-width: 0 0 2px 2px;
    border-radius: 0;
    display: inline-block;
    padding: 2px;
    margin-left: 8px;
    margin-bottom: 3px;

    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.navbar-nav>li>ul>li.active > a:after{
	border-width: 2px 2px 0 0;
	margin-bottom: 0;
}

.under-menu-footer{
	border-top: 1px solid #616161;
}
.under-menu-footer .under-buttons{
	padding-top: 13px;
}



.other-solutions{
	padding: 60px 15px 30px;
	background: #fff;
}
.other-solutions .col-item{
	position: relative;
	overflow: hidden;
    max-width: 460px;
    margin: 0 auto 15px;
}
.other-solutions .col-item:before{
	content: '';
	display: block;
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.other-solutions .col-item .img{
	min-height: 230px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

	-webkit-transition: .8s all;
	-o-transition: .8s all;
	transition: .8s all;
}
.other-solutions .col-item:hover .img{
	-webkit-transform: scale(1.1);
 	-moz-transform: scale(1.1);
 	-o-transform: scale(1.1);
}
.other-solutions .col-item p{
	font-size: 16px;
	margin: 0;
    font-weight: 600;
    padding: 0 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    z-index: 2;
}
.other-solutions .col-item p a{
	color: #fff;
	text-decoration: none;
}
.other-solutions .col-item p a:hover{
	text-decoration: underline;
}



.useful-articles{
	padding: 30px 15px 10px;
	background: #fff;
}
.useful-articles .col-item{
    max-width: 460px;
    margin: 0 auto 30px;
}
.useful-articles .col-item .img{
	min-height: 230px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 10px;
	position: relative;
}
.useful-articles .col-item .img:before{
	content: '';
	display: block;
	opacity: 0;
	background: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;

	-webkit-transition: .8s all;
	-o-transition: .8s all;
	transition: .8s all;
}
.useful-articles .col-item a{
	font-size: 16px;
	margin: 0;
    font-weight: 600;
	text-decoration: none;
	color: #00aedb;
}
.useful-articles .col-item a:hover .img:before{
	opacity: 1;
}
.useful-articles .col-item a:hover{
	text-decoration: underline;
}


.share-this-post{
	text-align: center;
	padding: 50px 15px;
	background: #fff;
}
.share-this-post h2{
	font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: #2c3e50;
    position: relative;
    margin-bottom: 32px;
    padding-top: 35px;
}


.page-id-6897 .contacts.container-fluid{
	margin-top: 110px;
}
.contacts-inside>div.text-contacts{
	padding-top: 0;
}
.contact-item{
	margin-bottom: 15px;
	overflow: hidden;
}
.contact-item p{
	font-size: 15px;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 20px;
}
.contact-item .contact-line{
	margin-bottom: 15px;
  	margin-left:10px;
}
.contact-item .contact-line:last-of-type{
	margin-bottom: 0;
}
.contact-item .contact-line img{
	margin-right: 0;
	margin-bottom: 0;
}
.contact-item .contact-line a{
	font-size: 15px;
	font-weight: 400;
	line-height: 1;
	display: block;
	margin-left: 40px;
	margin-bottom: 5px;
    min-width: max-content;

}
.contact-item .contact-line a:hover{
	text-decoration: underline;
}
@media(max-width: 992px){
	.contacts-inside>div.text-contacts{
		padding-top: 50px;
	}
}


.before-footer{
	background-color: #888888;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    padding: 40px 100px 10px;
}
.before-footer .footer-item{
	margin-bottom: 30px;
}
.before-footer h3{
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
}
.before-footer ul{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
.before-footer ul li a{
	color: #fff;
	font-weight: 300;
}
.before-footer ul li a:hover{
	text-decoration: underline!important;
}
@media screen and (max-width: 1199px){
	.before-footer{
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media screen and (max-width: 991px){
	.before-footer{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width: 768px){
	.before-footer .footer-item{
		text-align: center;
	}
}

.grecaptcha-badge { 
    visibility: hidden;
}
.container-maps{
    margin: 0 auto;
    width: 100%;
}

.contacts-inside>div.text-contacts {
    padding: 0 40px;
    padding-top: 0;
}


.contacts-inside .input-img {
    max-width: 700px;
}

@media(min-width: 992px){
.form-contacts .h5 {
margin-left:15%
}
}

.social{
	position: relative;
    width: 130px;
    margin: 0 auto;
    margin-top: -45px;
}

.contact-line .contact-hour {
      font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    display: block;
    margin-left: 40px;
    margin-bottom: 5px;
}
    

#UAk,#UAt,#PL,#US{
margin-top:35px;
}


@media(max-width: 792px){
  .social{ 
float: left;
  }

.contacts.container-fluid {
    margin-top: 1px!important;
}
  
}


.text-contacts >.row{
    max-width: 1100px;
    margin: 0 auto;
  margin-top:30px;
}

.contact-item .hour img {
margin-top:7px;
}


.item-has-children ul {
z-index:100;
}


.wpcf7 div.wpcf7-response-output {
      max-width: 700px;
      margin: 0 auto;
      margin-top: 30px;
}


.navbar-nav>li>ul a {
	font-size:15px;
}

.navbar-nav>li>ul>li>a{
	font-size:17px;
}

#top-main-section >ul{
	min-width:329px;
}

#top-main-section>ul>li>ul>li a::before{
	content:"• ";
}
.page-template-page-restaurant .under-buttons{
	max-width: initial;
  	display: flex;
}
.page-template-page-restaurant .under-buttons .try-free{
    margin-right: 6px;
}
.black-bg{
      background: rgba(0, 0, 0, 0.85);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}
.actions-banner-slider{
	margin-top: 110px;
}
